--[[
 -- @Description:
 -- Hello , DiaoSi ~ ( or not ? ) ,glad you saw my comment
 -- If you think my mod is okay , you can sponsor my breakfast by a tiny amount donation  ($_$)
 -- paypal:td1madao@163.com     alipay:td1madao@163.com
 -- If any question ,Please email me
 -- What's more ,don't modify and republish my mods . 3Q for cooperation
 -- What's more ,don't modify and republish my mods . 3Q for cooperation
 -- What's more ,don't modify and republish my mods . 3Q for cooperation
 -- @version 1.0.0
 -- @author td1madao
 -- @email td1madao@163.com
 -- @qq 360810498
 -- @date 16/8/6
 ]]
local TD = TD.td1madao.rivendst
AddModRPCHandler(TD.NAMESPACE, TD.ACTION, function(inst, num, x, z)
    if TheNet:GetIsServer() then
        local data = {}
        data.x = x
        data.z = z
        local tag = TD.getC(inst, "rivendst_common_skill_manager"):server_num2letter(num)
        TD.getC(inst, "rivendst_common_skill_manager"):server_rpcReceiver(tag, data)
    end
end)